Page MenuHomePhabricator

Release version 0.2.0 of QuickSurveys.
Closed, ResolvedPublic1 Story Points

Description

Once blocking tasks have been completed we should do a new release:

See https://gerrit.wikimedia.org/r/236972 for guidance.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 11:02 PM
Jdlrobson updated the task description. (Show Details)Sep 14 2015, 4:42 PM
Jdlrobson set Security to None.

Trick: git merge --no-ff origin/dev

KLans_WMF edited a custom field.Sep 14 2015, 4:45 PM

Have removed the spike given I don't think that will be done by the end of the week. Let's do a 0.2.1 release for that.

Jdlrobson moved this task from To Do to Doing on the Reading-Web-Sprint-56-Four Lions board.

There are currently some Less issues in core which is why Jenkins is -1. Please recheck when reviewing.

Change 239421 had a related patch set uploaded (by Jdlrobson):
Release 0.2.0 of QuickSurveys

https://gerrit.wikimedia.org/r/239421

Change 239885 had a related patch set uploaded (by Phuedx):
Release 0.2.0 of QuickSurveys

https://gerrit.wikimedia.org/r/239885

I'm not sure why this didn't work for me. I've updated the Mediawiki page.

Change 239885 merged by jenkins-bot:
Release 0.2.0 of QuickSurveys

https://gerrit.wikimedia.org/r/239885

Change 239421 abandoned by Phuedx:
Release 0.2.0 of QuickSurveys

Reason:
Superseded by I2820b74.

https://gerrit.wikimedia.org/r/239421

Jdlrobson closed this task as Resolved.Sep 21 2015, 11:46 PM